Deprecation notice: Support for apps using Platform 2.0 and 2.1 on Node.js 10 will be deprecated on October 15, 2021

Starting October 15, ensure to use Platform version 2.2 and FDK 7 (Node.js 12) when building new apps or updating your existing apps. Support for building, updating, or publishing apps by using earlier platform/FDK versions will be deprecated.

This will not affect existing apps. Support for apps that are built using earlier Platform/FDK versions and already published on the Marketplace will continue until further notice.

In the interim, we strongly recommend migrating your published apps to Platform version 2.2 using FDK 7 (Node.js 12). For migration instructions, see migrating Platform version to 2.2 and migrating apps from FDK 6 to FDK 7.

5 Likes